A Tribute to
David Blackwell
George G. Roussas, Coordinating Editor
Owell of the University of California, Berkeley, passed away at the age of ninety-one. n July 8, 2010, Professor David BlackIn appreciation of this great mathematical
scientist, the editor of Notices of the American
Mathematical Society, Steven Krantz, decided to
compile a rather extensive article consisting primarily of short contributions by a number of
selected invitees. Krantz, being a mathematician,
felt the need for a bridge toward the community
of statisticians and probabilists. I had the good
fortune to be invited to fill this role and to be given
the opportunity to offer a token of my affection
and immense respect for Professor Blackwell.
A limited number of invitations were sent to
a selected segment of statisticians/probabilists.
The response was prompt and enthusiastic. At the
final stage, twenty contributions were collected
of average length of about one and a half pages.
The contributors were selected to represent four
groups of people: former students of Professor
Blackwell; former students at the University of
California, Berkeley, but not Professor Blackwell’s
students; faculty of the University of California,
Berkeley; faculty from other institutions.
The heart of the present article is the set of
contributions referred to above.
Deep gratitude is due to the twenty contributors
to this article for their response to the extended
invitations; for their sharing with the mathematical
sciences community at large their experienceswith
Professor Blackwell; their reminiscences about
him; and their expressed appreciation of Professor
Blackwell’s work.
—George Roussas
Manish Bhattacharjee
In David Blackwell, we have that extraordinary
combination of exceptional scholarship and superb teaching that all academicians aspire to but
rarely achieve. The teaching aspect was manifest at
all levels, ranging from a basic introductory course
to cutting-edge research. Anyone who has been at
Berkeley for any length of time is familiar with
the fact that his section of “Stat-2” class routinely
had more students than the combined enrollment
of all other sections of the same course, which
were typically taught by others. My own introduction to his teaching style was also through an
undergraduate course in dynamic programming
that I took in my second or third semester as a
graduate student. His engaging style of explaining
a problem and bringing it to life in this class
I believe, on reflection, was a decisive influence
on my choosing stochastic dynamic programming
and its applications to probability as the primary
area for my dissertation research. One of my fond
memories of how he brought a problem to life
in class concerns a story of how, over a period
of time, he and Samuel Karlin wrestled with the
problem of proving the optimality of the so-called
“bold play” strategy in a subfair “red-and-black”
game that is an idealized version of roulette.
The New York Times obituary of July 17, 2010,
describes him as “a free-ranging problem solver”,
which of course he truly was. His was a mind
constantly in search of new challenges, breaking
new ground in different areas every few years
with astounding regularity. As Thomas Ferguson
told UC Berkeley News in an interview recently,
Blackwell “went from one area to another, and he’d
write a fundamental paper in each.” His seminal
contributions to the areas of statistical inference,
games and decisions, information theory, and
stochastic dynamic programming are well known
and widely acknowledged. He laid the abstract
foundations of a theory of stochastic dynamic
programming that, among other things, led Ralph
Strauch, in his 1965 doctoral dissertation under
Blackwell’s guidance, to provide the first proof
of Richard Bellman’s principle of optimality, which
had remained until then a paradigm and just a
principle without a proof!
Each of us who have been fortunate enough to
count ourselves to be among his students will no
doubt have our personal recollections of him that
we will fondly cherish. A recurring theme among
such recollections and the lasting impressions they
have left on us individually, I believe, would be his
mentoring philosophy and style. He encouraged
his students to be independent and did not at all
mind even if you did not see him for extended
periods as a doctoral student under his charge. He
trusted that you were trying your level best to work
things out yourself and waited until you were ready
to ask for his counsel and opinion. A consequence
of this, exceptions notwithstanding, was perhaps
that his students took a little longer than average
to complete their dissertations (although I have no
hard data on this), but it made them more likely
to learn how to think for themselves.
Richard Lockhart
I was David Blackwell’s Ph.D. student from mid-
1977 to early 1979, having asked him to supervise
after hearing the clearest lectures I had, and have,
ever heard. I was Ph.D. student number sixtytwo of sixty-five, according to the Mathematics
Genealogy Project, where it will be seen that David
had four students finish in 1978, two in 1979, and
two more in 1981. I remember the chair outside
his office where I would wait for my weekly half
hour. I remember that he suggested a problem to
me by giving me a paper and saying he didn’t think
he had done everything there that he could have.
A few months later I gave up and asked to work on
something he was doing currently—programmable
sets.
David gave a talk at Stanford in the BerkeleyStanford colloquium series in which he described
these objects. I emerged from the talk amazed by
how clear and easy it all was. Trying to tell others
about it, I saw quickly that the lecture was a very
clear presentation of something not so easy at all
and that David had the capacity to organize arguments far, far better than I. The idea is simple as he
described it. Imagine a computer represented as a
countably infinite sequence of lights. A computer
program is a function f that turns off some lights.
Which lights are extinguished is a function of the
current pattern of on and off lights. You start with
some initial pattern of lights, x0 say, and let the
program run by computing x1 = f (x0), x2 = f (x1),
and so on inductively,
generating the sequence
xn; n = 0, 1, 2, . . .. The sequence xn decreases so
it has a limit, which we
call xω. But for a general
function f the program
might not be finished—
xω need not be a fixed
point of f . So continue
applying f inductively,
once for each countable
ordinal α arriving at xω1,
the limit at ω1, the first
uncountable ordinal. The
limit must actually be
reached at some countable ordinal, which may
depend on x0.
The iterates xα are, of
course, iterates of the function f applied to x0, so
that we may think of the functions fα converging
(pointwise) to the limit function fω1, and we may
wonder what sorts of functions g have the form of
such limits if the basic function f is Borel? David
looked at the output program fω1 as a step in
defining general functions g between two polish
spaces U and V, which were defined by mapping U
into the computer’s state space by a Borel function,
running the program, and then mapping the result
into V in a Borel way. Any function admitting such
a factorization is Borel programmable (BP), and
sets are BP if their indicator functions are. David’s
1978 paper, establishing the basic properties of
the sets and functions and showing that they had
potential as useful objects in probability theory,
is typical of his work—very clear, very concise,
questions not answered set forth, and not quite
four pages long.
In my thesis I solved one or two minor problems connected with these ideas. I was trying to
clarify the relation between BP-sets, R-sets studied
by Kolmogorov and others, and C-sets. I wanted
to know, for instance, if letting the program, encoding, and decoding functions be BP, rather than
just Borel, gave you a larger class of sets than the
BP class. (John Burgess did the problem properly
in Fundamenta Mathematica in 1981 using results
from logic concerning monotone operators, the
lightface and boldface set hierarchies and game
quantifiers.) I cannot remember how I came to realize that I needed to think not about sigma fields
but about collections of sets like the analytic sets
which had fewer closure properties. I now think,
though, that David planted the seed of this idea
in my head one day—just by emphasizing the
importance of closure properties to me; I rather
suspect that my thesis would not have taken him
more than a few weeks to put together and that
the result would have been much shorter and far
clearer.
I wish I could say I knew him well, but my
weekly meetings were all I knew—and they were
all mathematics. I was young and shy and David
was friendly but formal, I think. I wish we could
all learn mathematics from people who see it as
clearly as David did.
John Rolph
I was a statistics graduate student at Berkeley in
the mid-1960s. It was my good fortune that David
Blackwell taught the inference course to the firstyear students in my cohort. I was so taken with him
and his teaching that I subsequently enrolled in
virtually every course he taught. They embraced a
dizzying array of topics, ranging from information
theory to game theory to seminars on dynamic
programming, bandit problems, search, and related topics. In his teaching as in his research, his
interests and knowledge were broad.
David Blackwell was a teacher without parallel.
I was particularly impressed by how he could
make truly deep concepts transparent—even to
the beginner. Indeed, the depth was such that understanding sometimes blossomed mysteriously
and gradually. I recall going over class notes after
class and only then beginning to understand how
deep and subtle some of the concepts he had
presented were. To make sure we understood the
ideas, a group that included Steve Stigler, Bruce
Hoadley, and me made a practice of assigning
two to take notes and one to listen intently to
his lectures. We would meet afterward, reconstructing the lectures to make sure we all actually
understood the concepts and results he covered.
Unlike most faculty members who specialized
in one or perhaps two areas, Blackwell was a
man of remarkably diverse interests; thus his students worked on a wide variety of topics. While I
was there, he supervised dissertations in information theory, dynamic programming, game theory,
Bayesian inference, search theory, probability theory, stochastic processes, and stopping rules. He
moved from student to student and hence topic
to topic with astonishing flexibility and focus.
To say he was a quick study is a remarkable
understatement. When you met with him, he would
look over what you had done, ask a few probing
questions, suggest an approach or two to your
current problem, and send you on your way.
These sessions typically ran ten to twenty minutes.
Indeed, when I finally brought him a draft of
what I hoped was my completed dissertation,
he read it, asked a few penetrating questions,
listened to my responses, then told me I was
finished—all in a half hour! This modus operandi
obviously worked splendidly—he supervised sixtyfive doctoral students during his career.
Although David Blackwell had strong beliefs
and points of view, he was not an avid proselytizer. Indeed, it was only gradually that I
came to understand and appreciate that David
Blackwell was the lone Bayesian in the Berkeley
Statistics Department. Interestingly, the content
of the first-year inference course he taught us
was very similar to the course Erich Lehmann
customarily gave—Bayes estimates only came up
as a convenient mathematical concept, not as a
philosophy of inference. That Blackwell was not
a vociferous proponent of his belief in the superiority of the Bayesian approach was typical of
his nonconfrontational way of interacting with his
colleagues.
David Blackwell was a man we shall all remember with great respect and affection. He was
a man of modest demeanor who would solve
seemingly intractable problems with mathematical rigor, elegance, and transparency. The impact
of his research was both substantial and broad.
And he treated his students as equals, both helping them and challenging them to be successful in
their research. He was a person of extraordinary
character and ability; it was a privilege to know
him and to learn from him.
George Roussas
I joined the Department of Statistics at the University of California, Berkeley (UCB) in the spring
semester 1960, after having graduated with a degree in mathematics from the University of Athens,
Greece, and having served my two-year military
service in the Greek army.
David Blackwell was the chair of the department
at that time, and Lucien Le Cam was the graduate
advisor. Blackwell would have a brief interview
with every incoming graduate student, and it was
in this capacity that I first met him. Right after my
interview with him, a couple of other, also new,
graduate students pointed out to me that we had
a black man as chair of the department. In a way,
I was taken by surprise, and I responded “come to
think of it, we certainly do!” Professor Blackwell’s
personality was overwhelmingly strong and yet
gentle and enchanting, radiating kindness around
him. These attributes transcended any trivialities
such as noticing the color of his skin. Besides, my
cultural background was alien to it.
The UCB campus was an earthly paradise, and
the faculty of the department were like Olympian
figures to me in the statistics pantheon. I had the
utmost respect and admiration for all and each
one of them.
Nevertheless, some did stand out, as it were.
Thus it was the grand old man Jerzy Neyman from
whom, foolishly, I never took a course. He was
nice to me, and more than once he recounted his
experiences in Greece as a member of a certain
commission soon after World War II. It was Michel
Loève from whom I took my first course in probability and who inspired me with rigor and deep
interest in the subject matter. Later, I also took
his year-long course in probability and stochastic
analysis. It was the mathematician-philosopher
Edward Barankin from whom I learned measuretheoretic probability, and I was also introduced to
time series analysis and sufficiency. It was Lucien
Le Cam from whom I managed to chip away bits
of his vast knowledge of asymptotics in statistics.
They were destined to play a formative role in my
academic career.
And it was David Blackwell who was destined
to be my thesis advisor under some peculiar
circumstances.
If I remember well, it was in the early 1960s
that Lester Dubins was offering a seminar based
on his book (coauthored with Jim Savage) How
to Gamble if You Must: Inequalities in Stochastic
Processes. Blackwell was attending that seminar,
as well as a fair number of students, including
myself. At the end of each lecture, Blackwell
would suggest a number of open questions for
possible thesis topics. It was such a question that
he brought to my attention and insisted that I
look into. Indeed, I did, and in a couple of months
I asked for an appointment with him to report
accordingly. At that time, he was advising a large
number of students, and his appointments were
limited by necessity to a half-hour block of time.
Apparently, he was pleased by what he read, was
very encouraging, and also made a number of
concrete suggestions. After another couple of
sessions like this, he decided that the solution
that I arrived at was what he expected. Encouraged
by this, I asked whether I could combine this
piece of work with another paper on asymptotics,
which was already accepted for publication in
the Annals of Mathematical Statistics, to make up
my thesis. Blackwell’s response was as always brief
and clear-cut. “To me, this
by itself is more than
enough.”
And that is how I had
the privilege and honor
to be David Blackwell’s
student.
From the courses I took
from him (one in game
theory and the other in
coding/information theory) I saw firsthand how a
great scientist can also be
an inspiring and superb
teacher. From my interaction with him, as his
advisee, I could not help
but admire the clarity of
his thoughts, articulated
in an amazingly brief and
simple way. At the same
time, his polite disposition and abundant kindness had absolutely no
match
Soon after I was conferred my Ph.D. degree
in 1964, I had the opportunity to host a dinner
party for Professor and Mrs. Blackwell in a rather
original and upscale restaurant in the Bay area (I
believe it was called the Nero’s Nook), located in
the Los Gatos area. It was apparent that all three
of us had a truly enjoyable time.
After I moved to the University of WisconsinMadison (UWM), the first time that I met him
was in 1972 during the Sixth (and last) Berkeley
Symposium in Statistics and Probability. The next
ten years or so I spent overseas, at the University
of Patras, Greece, and I more or less lost contact
with him except for a Christmas card. In 1984
I dropped by UCB after I returned to the West
Coast (at the University of California, Davis). In
Berkeley, I had the opportunity to have lunch with
Edward Barankin (in the restaurant of the Durant
Hotel), who, unfortunately, succumbed to cancer
soon thereafter. David Blackwell received me very
warmly and invited me for lunch at the canonical
fish restaurant in Berkeley (Spenger’s Fresh Fish
Grotto). Also, he expressed his satisfaction that
one of his old students did fairly well as a senior
faculty member now (full professor at UWM and
chair of applied mathematics at the University
of Patras) and also as an academic administrator
(dean of the School of Physical and Mathematical
Sciences at Patras and also chancellor of the
same university). However, for me, David Blackwell
remained “Professor Blackwell” as an expression
of my utmost respect for him and also because of
my European early upbringing. But this would not
do anymore for Blackwell. On the spot he put me
in a difficult dilemma; “Either you call me David
or I will never talk to you again!” So, Professor
Blackwell became David for me henceforth.
Once at UCD, I was given the opportunity to
drop by UCB, but not as often as I would have liked.
From what remained of the old guard, Blackwell
and Le Cam were the people that I would always
visit.
It was in early June 2010 when we received an
email message at UCD from Bin Yu, the current
chair of the Department of Statistics at UCB, that
David was not doing well. I was about to depart for
the annual pilgrimage to Greece (on June 13), but I
did make a concerted effort to obtain a brief visit
with David before my departure. That effort was
not successful. I resolved to try again soon after
my return (July 7). Unfortunately, that effort never
came to be; David Blackwell departed on July 8.
His memory will remain alive among all those
who were fortunate enough to know him and to
profit from his wisdom and his gentle and kind
disposition. For me, David Blackwell was and will
remain the role model of a great mathematician,
an inspiring teacher, and a superb human being.
Howard Tucker
David Blackwell was a considerable influence in
my life. This influence is best summarized in my
dedication of a joint paper I was invited to submit for the I.M.S. Lecture Notes Monograph series
in his honor, which stated, “To David Blackwell,
who with his characteristically concise sentences
taught me, among other things, how to write
a mathematics paper, how to look at mathematics, how to welcome responsibility and how
to face one’s more mature years, this paper is
affectionately dedicated.”
When David arrived at Berkeley in 1954 I was
beginning my last year as a graduate student.
My hazy recollection of my first interaction with
him was that I was appointed as his teaching
assistant for the graduate course in probability
at the measure-theoretic level. When I asked him
what he wanted me to do during the two onehour sessions per week for the semester, his
instructions were for me to do what I felt I should
do for the six or seven students in the class.
Since he wanted to cover other topics, I had
a very enjoyable time for the semester or the
year (I forget which) going through the recently
published Gnedenko and Kolmogorov book on
limit distributions.
I received my Ph.D. in mathematics in June 1955
and am listed as David’s first doctoral student.
This occurred as follows. The problem that I was
working on starting in 1953 was one suggested
by Professor J. Neyman. However, some time after
David arrived at Berkeley, Neyman asked him if he
would be available to advise me in the throes of
putting the dissertation into its final shape. Among
other things during that period, he showed me how
to write a mathematics paper, which is recalled in
the dedication quoted above. So somehow David
was appointed chairman of my committee, and I
am listed as his first doctoral student. This was
and is a great honor for me.
Roger J.-B. Wets
I first thought I would devote this short contribution to a couple of remarkable technical
achievements of David Blackwell and how they
influenced subsequent research. This would have
included the deep insight provided by his elegant
proof of Lyapunov’s theorem about the range of a
vector measure, about his seminal articles laying
the foundations of dynamic programming, and so
on. But it is in his role as a lifelong advisor and
model that his influence turned out to be most
significant.
It is impossible to find any information about
David that does not refer to him as an outstanding
teacher, and indeed he was. He liked his classes
to be scheduled as early as reasonable. The first
course I took with him was an undergraduate
course on dynamic programming, in which he
mostly covered his own development of the field.
It was listed as an undergraduate course, I suppose,
on the basis that he didn’t require much more than
a decent background in real analysis and linear
algebra. But one could never have guessed that it
was an undergraduate class on the basis of the
student body. There might have been one or two
smart undergraduates lost in the audience, but
the rest consisted mostly of graduate students
in operations research and statistics and a not
insignificant number of faculty members. In addition to remembering that homework assignments
were extensive, instructive, and relatively hard, I
was fascinated by the constructive approach; not
just whether it exists or might be done but the fact
that the results were derived in such a way that
suggested the potential of solution procedures. I
didn’t realize at the time how strongly it would
eventually influence my own research strategy.
After I took a couple more courses with him and
chose to work in stochastic optimization, David became a natural coadvisor of my thesis. The subject
stochastic programming (decision making under
uncertainty) had been proposed by G. B. Dantzig.
I was pleased but not surprised by David’s acceptance to act as coadvisor. But his advice/comments
could be quite candid and to the point. The first
time I went to discuss what I was planning to do,
I gave a too-succinct version of the class of questions I was going to consider, and David bluntly
told me “but that’s just finding the minimum of
an expected function”, and he definitely was not
impressed. When, a bit later, I explained that this
“function” was not a simple one but involved not
just an objective but also (complex) constraints,
he revised his assessment to “Oh, that, make sure
you first handle some manageable cases”, and he
immediately started with a couple of suggestions
that eventually turned up as illustrations in my
thesis.
He had played, more than once, the role of the
“wise uncle” for students interested in optimization who were concerned about getting a degree
in a field whose mathematical standing wasn’t
yet well established or recognized. They somehow
felt that they could confide their concerns to him
and would then receive the appropriate advice.
He could be quite plainspoken in such situations
and simply told the hesitating student, “You are
telling me that you are interested in area A, but
would consider getting a degree in statistics, how
can this make sense?” For one of my friends, this
advice turned out to be exactly what was needed,
and it resulted in a brilliant, mathematically rich
career.
I didn’t return to statistics until it became difficult to ignore the ubiquitous lack of statistical
data available to construct reliably the distribution
of the random quantities of a stochastic optimization problem. My approach was based on the
idea of incorporating in the estimation problem
all the information available about the stochastic
phenomena, not just the observed data but also
all nondata information that might be available,
and relying on variational analysis for the theoretical foundations and optimization techniques to
derive nonparametric, as well as parametric, estimates. This didn’t look like an easy sale to either
frequentist or Bayesian statisticians. So, I went to
see David, by then professor emeritus. After all,
this could be fitted in the framework of the theory
of games and statistical decisions. This time, it
didn’t take him more than a few minutes to understand and encourage me to pursue this approach.
Of course, he also immediately suggested further
possibilities and reserved a place for a lecture in
the Neyman Seminar, as well as time for further
discussions.
On repeated occasions, David provided this
steady anchor that made you feel that what you
were trying to do was or was not worthwhile, and,
given the wide scope of his interests and knowledge, this always turned out to be an invaluable
resource. Thanks, professor extraordinaire, David
Blackwell.
Peter Bickel
I first met David Blackwell when I took his course
on information theory during my first year as
a doctoral student. David had chosen as a text
Jack Wolfowitz’s Information Theory for Mathematicians, which, as the title suggests, was
somewhat dry. David made the subject come
to life. His style was well established. Strip the
problem of all excess baggage and present a solution in full elegance. The papers that I read of
his, such as those on the Blackwell renewal theorem and on Bayesian sequential analysis/dynamic
programming, all have that character. I didn’t go
on in information theory, but I didn’t foreclose
it. My next memorable encounter with David, or
rather the strength of his drinks, was at a party he
and Ann gave for the department. When I declined
his favorite martini he offered Brandy Alexanders.
I took two and have trouble remembering what
happened next!
And then I had the great pleasure and good
fortune of collaborating with David. I was teaching
a decision theory course in 1966, relying heavily
on David and Abe Girshick’s book, Theory of
Games and Statistical Decisions. I came across a
simple, beautiful result of theirs that, in statistical
language, can be expressed as: If a Bayes estimator
is also unbiased, then it equals the parameter that it
is estimating with probability one. In probabilistic
language this says that if a pair of random variables
form both a forward and a backward martingale,
then they are a.s. equal.
Unbiasedness and Bayes were here specified in
terms of squared error loss. I asked the question
“What happens for Lp loss for which a suitable
notion of unbiasedness had been introduced by
Lehmann?” I made a preliminary calculation for p
between 1 and 2 that suggested that the analogue
of the Blackwell-Girshick result held. I naturally
then turned to David for confirmation. We had
essentially an hour’s conversation in which he
elucidated the whole story by giving an argument
for what happened when p equals 1, and, in fact,
the result failed. He then sent me off to write it
up. The paper appeared in 1967 in the Annals of
Mathematical Statistics.
It is still a paper I enjoy reading. It led to
an interesting follow-up. In a 1988 American
Statistician paper, Colin Mallows and I studied
exhaustively what happens when the underlying
prior is improper, which led to some surprises.
David was a Bayesian belonging, I think, to the
minority who believed that axioms of rational
behavior inevitably lead to a (subjective) prior. He
was essentially alone in that point of view in the
department but never let his philosophical views
interfere with his most cordial personal relations.
Sadly, our collaboration was the last of my
major scientific contacts with David. We were
always on very friendly terms, but he would leave
the office at 10 AM, which was my usual time of
arrival.
After we both retired, we would meet irregularly
for lunch at an Indian restaurant, and I got a clearer
idea of the difficulties as well as triumphs of his life.
Despite having grown up in the segregated South,
David always viewed the world with optimism. As
long as he could do mathematics, “understand
things”, rather than “doing research”, as he said
in repeated interviews, he was happy.
It was my fortune to have known him as a
mathematician and as a person. He shone on both
fronts.
Thomas S. Ferguson
It was my good fortune to have been a graduate
student in statistics at U. C. Berkeley when David
Blackwell joined the faculty there in 1954. The distinguished statisticians who were there already—
Neyman, Lehmann, Le Cam, Scheffé, Loève, and
others—constituted the most approachable faculty I’ve seen anywhere. We students shared
coffee and conversation with them in the afternoons. When Blackwell joined the group, he
fit right in with his warm humor, his winning
smile, his modesty and his congeniality with the
students.
He had an outstanding mathematical reputation
by that time, having been invited to give an address
in probability at the ICM meetings in Amsterdam
in 1954. In 1955 he was elected president of the
Institute of Mathematical Statistics. Important for
me personally was his book with M. A. Girshick,
Theory of Games and Statistical Decisions, which
came out in 1954. At that time, I was working
on my thesis under the direction of Lucien Le
Cam. I took a course from Blackwell and read
his book, which views statistics as a subset of
the art of making decisions under uncertainty.
The beauty of this view influenced me to such
an extent that my subsequent work did not go
so much in the direction of the topics of my
thesis but more in the direction of the areas that
interested Blackwell—game theory, probability,
and sequential decisions.
Dave was one of the early Bayesian statisticians,
that is, he considered statistics, and life as well,
as a process of observation, experiment, information gathering, and, based on one’s prior beliefs
and the outcomes of the observations, modifying
one’s opinions and acting accordingly. Although
his views certainly influenced me, I was never a
complete Bayesian—no student of Le Cam could
be—but of all the Bayesians I know, he was the most
persuasive. It was characteristic of him to spread
his interests over several areas rather than to specialize in one. It is amazing how he managed to
produce deep and original results in several fields.
The underlying theme of his work springs from
his Bayesian perspective: probabilistic, sequential
decision making and optimization.
Let me mention just a few of his achievements.
In probability, there is a basic renewal theorem
that goes by his name. There is his work in
Markov decision processes in which he conceived
the concepts of positive and negative dynamic
programs and in which the notion of Blackwell
optimality plays an important role.
In statistics, there is the famous Rao-Blackwell
theorem and its association with a simple
method of improving estimates now called RaoBlackwellization. There is a fundamental paper
of Arrow, Blackwell, and Girshick that helped lay
the foundation for Bayesian sequential analysis.
The subject of comparison of experiments was
introduced by Blackwell and Stein in 1952. The
notion of merging of opinions with increasing
information was introduced by Blackwell and
Dubins in 1962.
In game theory, he has initialized several areas:
games of timing, starting with Rand reports on duels; games of attrition; the vector-valued minimax
theorem, leading to the notions of approachability
and excludability, etc. He has had a long interest
in set theory and analytic sets. This led to his
study of conditions under which certain infinitely
long games of imperfect information have values.
This has had a deep impact in the field of logic;
logicians now call such games Blackwell games.
My own professional interaction with him came
in 1967–1968. He suggested working on a problem
in the area of stochastic games. In 1958 Gillette
had given an example of a stochastic game that
did not have a value under limiting average payoff
if the players are restricted to using stationary
strategies. Dave called this example game the “Big
Match”. He wondered if the game had a value
if all strategies were allowed. After working on
the problem together for a while, we simultaneously and independently came up with different
proofs of the existence of a value. To me, it was
just an interesting problem. But Dave somehow
knew that the problem was important. It was the
first step in showing that all stochastic games
under limiting average payoff have a value. This
took another fourteen years, with many scholars
contributing partial results before the result was
finally completely proved.
Dave Blackwell is one of my role models. He
influenced me in my professional work and in
my personal life. He was a great teacher, both
in the classroom and in conversations on general
subjects. He had a way of cutting through massive
detail to get to the heart of a problem. He had over
sixty Ph.D. students. But if you count people like
me, he had many more students. His spirit and his
works are still alive in all of us.
Albert Lo
David Blackwell wrote one of the first comprehensive treatments of Bayesian statistics, and his
insistence on the Bayesian approach is legendary.
I approached Blackwell for a Ph.D. thesis topic in
the mid-1970s. He told me to look in the Annals of
Statistics, find a topic I liked, and come back. After
some searching, I reported that kernel density
estimation interested me. Blackwell, staring at me
with his piercing big eyes, said “The topic is fine,
yet it must be done the Bayesian way.” This was
exactly what he said to me. Later, when I presented
to him a result on the consistency of the posterior
distribution of a location parameterwith respect to
a Lebesgue prior, he concluded matter-of-factly,
“It is good since it is almost Bayesian.” Again,
these were his exact words. On another occasion
he stated that all the non-Bayesian papers in the
Annals have to be rewritten using a Bayesian approach, and I myself found this “Bayesianization”
a good source of research topics.
Blackwell always insisted on the exactness and
clarity of solution. For all his undoubted mathematical ability, his preference was for simplicity
over mathematical abstraction. On the density estimation problem, he suggested modeling a density
by a location mixture of uniform kernels and
putting a Dirichlet process prior on the mixing
distribution. The problem was hard then, and after a year and a half of futile searching, I had
to present an alternative, yet more standard, approach based on expanding the square root of the
density in an orthogonal series with a prior on
the infinite sequence of coefficients that lies on
the shell of a Hilbert sphere. Upon hearing the
proposed approach, Blackwell simply commented
“Al, you are not ready.” To this day, I can still
hear his devastating voice! His opinion about the
maturity/readiness of students was perceptive;
two years later his Bayesian mixture density problem was resolved with an explicit solution that he
had anticipated, presumably at a time when the
student was ready.
Though there are suggestions of a good-natured
rivalry between Blackwell and some of his famous
colleagues, he was not one for direct confrontation. He was very quiet about the racial injustice
that he endured and overcame, never mentioning
the subject in my hearing. It brings to mind how he
handled me as a student, who had been expertly
trained by Berkeley frequentists. His only advice
to me on how to learn Bayesian statistics was to
read Part III of De Groot’s text. Though he made
some extremely valuable suggestions in his nice
and gentlemanly way, he never really discussed or
showed me how to approach a research problem,
except by example. I had to find my own way by
observing him and others (mostly others) in the
department. The discrimination Blackwell experienced may have given him the philosophy that
one should also be able to fight his own way up, or
perhaps that if one is worthy, one will eventually
be able to make it on one’s own. Or perhaps he
understood that this was the right approach to
take with certain students individually.
David Blackwell was an intellectual giant. But he
was modest and unassuming on a personal level.
He always dressed properly in an aged jacket/suit,
and he drove an old car that often invited jokes
from students. While graduate students all over the
world were learning about the Rao-Blackwell theorem, I never saw him teaching a graduate course.
He enjoyed teaching undergraduate courses, and
he placed great emphasis upon spending time on
preparation to improve classroom teaching.
A great mind and a great spirit has departed.
The world is a richer place because of his writings,
but those of us who had the privilege of meeting
him personally have benefited even more.
Madan L. Puri
If ever a definition of gravitas was sought, one
need look no further than Professor David Harold
Blackwell—the first black admitted to the National
Academy of Sciences—who died Thursday, July
8, 2010, at age ninety-one. David had substance;
he had weight (intellectual weight); he had depth;
he was compassionate to the core; and he was
genuine. In the course of a career marked by great
accomplishments in a number of areas in statistics,
probability, and mathematics, he had earned the
reputation for intellectual rigor and integrity, and
he commandeddeep respect in the global academic
community. He was an outstanding person, both
intellectually and morally, and it is a pleasure to
say a few words about this noble man.
I will not talk about his scientific accomplishments. First, they are too many, and second, they
are well known. I will concentrate on David as a
man.
On the basis of the personal association that I
was fortunate to have had with Professor Blackwell, first as a student, and then as a colleague,
I say with a sense of pride that David was a
rare individual who possessed warmth, integrity,
humility, intellectual passion, a commitment to
students, faculty, colleagues, and friends alike. He
had the courage to take a stand on important
issues—the qualities that a creative, gifted scholar
imbued with high moral sense is supposed to
possess—and we were fortunate that we had such
a person as our colleague. I am doubly fortunate
to have had him as my teacher as well.
Good stories always invite us to slip into the
shoes of other people—a crucial step in acquiring
a moral perspective. Stories about friendships
require taking the perspective of friends, taking
them seriously for their own sake. In the best
friendship, we see in perhaps its purest form a
moral paradigm for all human relations. Professor
Blackwellwas a good friend. He had a unique talent,
a rare gift of making everybody and anybody feel
as though they were his best and most intimate
friends. His steadfast friendship, his counsel, his
magnanimity, and his example over many years
placed me forever in his debt.
David was a living legend whose work not only
influenced probability, statistics, and mathematics
but has also had far-reaching implications for
many fields, including economics. To quote him,
“I’ve worked in so many areas—I’m sort of a
dilettante. Basically, I’m not interested in doing
research and I never have been. I’m interested in
understanding, which is quite a different thing.
And often to understand something you have to
work it out yourself because no one else has
done it.” He received his Ph.D. in 1941 at the
age of twenty-two from the University of Illinois
under the direction of Professor J. L. Doob, and
he directed sixty-five Ph.D.s. It is well known
that in 1942 Jerzy Neyman of the University
of California at Berkeley asked Doob if he was
interested in going west. “No, I cannot come, but
I have some good students, and Blackwell is the
best,” he replied. “But of course he’s black,” Doob
continued, “and in spite of the fact that we are in
a war that’s advancing the cause of democracy, it
may not have spread throughout our own land.”
Neyman then wanted to offer Blackwell a position,
but the idea met with protest from the wife of
the mathematics department chairman. She was a
Texas native who liked to invite the math faculty
to dinner occasionally, and she said she “was not
going to have that darky in her house”, according
to Dr. Blackwell’s recollection in an oral history
interview. The job offer never came. Neyman had
never forgotten Blackwell and finally hired him in
1954, and Blackwell would stay at Berkeley for the
remainder of his career.
As a teacher he kept his expectations high.
When the students walked into his class, they felt
the spirit of excellence. He saw to it that no student
was left behind. He made every effort to see that at
the end of the day, the poor student became good
and the good student became superior. Students
were his audience. He never walked away from
them as long as they did not walk away from him.
As long as they were buying what he was selling,
he kept on selling. He was the shining light.
Professor Blackwell received many honors in
his lifetime, which include, among others, elected
membership in the National Academy of Sciences
(the first and the only black mathematician) and
the American Academy of Arts and Sciences, president of the Institute of Mathematical Statistics,
vice president of the American Statistical Association, vice president of the American Mathematical
Society, and twelve honorary degrees of doctorate
of science from Harvard, Yale, Carnegie Mellon,
and other universities.
We live in a difficult world; we live in a complicated world; a demanding, unforgiving world,
a world in which honesty and integrity are becoming rare commodities; where malice, jealousy,
and self-centeredness motivate people to act in
unprofessional, unethical, and undesirable manners. Ironically, and painfully, these things are
happening even in the academic world, which is
supposed to be the moral voice of humanity, but
during these difficult and complicated times, in
this demanding and unforgiving world, Professor
Blackwell mastered the art of living the difficult life
with integrity and style, and he made it look easy
and certainly desirable. He showed his strength by
siding with the weak and helping the downtrodden, and with his loyal heart and with his purest
hands, he executed faithfully the university, public, and professional trusts. Anybody who knew
him, or met with him, respected him, revered him
for his bright sunny nature and the saintly unselfishness by which or with which he discharged
his responsibilities and earned the respect and
trust of his friends and colleagues. The mathematical community in general, and those who knew
him outside the mathematical community, loved
him while he was living; they love him even now
when he is gone.
Stephen Stigler
David Blackwell’s research work places him in the
pantheon of twentieth-century probability, game
theory, and statistical inference, but it is as a
teacher that I best recall him. To hear Blackwell
lecture was to witness a master of the art. He was
not charismatic; he spoke slowly and deliberately,
and, when not writing on the board, used slight
hand gestures with his palms toward the audience,
to conjure up a shape or an entire space in our
minds. His mastery came from the way he was
thinking through the material with us at our
speed and making his thoughts our thoughts.
With simple gestures he could create an infinitedimensional space in our minds and let us see
with startling clarity how a result could follow—
or, more accurately, how it would be absurd that
it could fail to follow. It was magical—but it
was lasting magic, since the knowledge imparted
remained with us.
Even in a classroom the work he presented
acquired a new flavor in the process. When he
presented a wonderful generalization of von Neumann’s minimax theorem designed for statistical
games in function spaces, he named it after the
author of an article he cited, but when I consulted that article later I could see that Blackwell
had without comment recast it in a new form;
the sparkling clarity of that form was a hallmark
of this extraordinary mathematician’s mind and
style.
For a few years in the 1960s Blackwell taught an
extremely elementary Bayesian statistics course to
a very large audience of undergraduates. The book
he wrote for that class is almost unknown today,
but in his hands it was a gem. The insights he
brought to a tired old syllabus were a wonderful
reward to the students and teaching assistants
alike. At the end of the term he invited the large
team of TAs to his home at 5 PM and served soft
drinks and a large pitcher of martinis. Many of the
foreign TAs were new to this libation, and some
took to it too enthusiastically, but the gracious
host reined them in, and all felt the warmth of his
collegial fellowship.
Blackwell was a second-generation beneficiary
of an early 1930s grant from the Carnegie Corporation to Harold Hotelling at Columbia University.
In 1932 Hotelling had supported Joe Doob, fresh
from a Ph.D. in mathematics at Harvard and with
no good job prospects, and introduced Doob to
probability and statistics. A decade later Doob did
the same for Blackwell at the University of Illinois.
No Carnegie money was ever better spent.
W. Sudderth
My first encounter with David Blackwell was as a
student in his course on dynamic programming at
Berkeley in the fall of 1965. There were, as I recall,
about forty or so students from various applied
areas, together with a few math types like me. The
class met once a week in the evening for about two
hours. David always arrived right on time, nattily
dressed and sporting a bow tie. He would take a
small piece of paper from his shirt pocket, glance
at it briefly, and then, with no additional notes,
lecture for about an hour. There was then a short
break, after which David would look at the other
side of the piece of paper before lecturing for the
second hour.
The lectures were so clear that the applied
students could understand and we math types
could easily see that the arguments were airtight.
David would often give an intuitive explanation
for why a result should be true and then follow it
with a rigorous proof. I still have my notes from
the course and consult them almost every year to
remind myself of an argument or a key example.
David held office hours at 8 AM. Since few
students showed up at this early hour, I was able
to see him a number of times with questions about
dynamic programming and later on about my
thesis problem and other matters. These meetings
were always fruitful for me. David could always
see quickly to the heart of a problem. Sometimes
he knew the solution and, if he did not, he always
had a good idea about where to look.
My thesis adviser Lester Dubins was a good
friend of David’s. Lester liked to work with finitely
additive probability measures, and, following his
lead, I worked with them, too. David was quite
dubious of this because of the nonconstructive
nature of purely finitely additive measures. He
once remarked that he was impressed by all the
interesting results we were able to prove about
these measures that do not exist.
On another occasion, when Roger Purves and
I had been working a long time on an obscure
measurability problem, we asked David whether
he thought our endeavor was worthwhile. He said
that when a problem arises naturally in a theory
and is difficult to solve, its solution may well
require new mathematical tools that will be useful
for other purposes as well. Indeed, when, with
the aid of Lester Dubins and Ashok Maitra, we
finally found the answer to our problem, it did
require new techniques that we were able to apply
elsewhere.
David made seminal contributions to mathematical statistics, probability theory, measure
theory, and game theory. He also found deep
connections between game theory and descriptive
set theory. As already suggested, he was a great
teacher. His only failing, which I observed while
serving on search committees at the University of
Minnesota, was that he was too kind to ever write
anything but a good letter of recommendation for
a job candidate.
Yannis Yatracos
I came to meet David Blackwell in the 1978–1979
academic year, when I commenced my graduate
work in statistics at UC Berkeley. I found him to
be a very warm individual, exhibiting a positive
attitude toward all students, and in particular
newcomers. He made himself available to answer
all kinds of questions regardless of time. During my stay at Berkeley, I had the opportunity
to hold several discussions with him about the
subject of statistics and the profession, the department there, academic careers, and life outside
academia. He was always straightforward, informative, helpful, and generous in sharing his vast
knowledge and experiences. In social and studentrelated issues and in departmental issues shared
with students, he was in general more liberal than
most of his colleagues, usually in agreement with
Lucien Le Cam. Here is a token of remembrance
of some instances of personal interaction with
him. As a member of my Ph.D. thesis committee,
he provided in my mailbox the solution to one
of the questions I had asked him about related
references. With regard to the potential employment of undergraduates as teaching assistants in
statistics courses, the Statistics Graduate Students
Association (SGSA), expressing serious concerns,
created an ad hoc committee to handle the issue.
I also participated, and a meeting of the ombudsman was arranged with the entire department.
Professor Blackwell unequivocally stated to the ad
hoc committee that the department had a financial
obligation toward Ph.D. students until completion
of the degree and that this obligation should be
addressed. In 1983, before my graduation, I had
an extensive discussion with him about the various models of academic careers and, not to my
surprise, he supported the British model. At that
time faculty ranks in the British universities were
lecturer, senior lecturer, reader, and professor.
Lecturers became permanent after a probationary period that normally required no more than
three years. Promotion to senior lecturer was often
based on prowess in teaching and administration.
Promotion to reader was based on achievements
in research and would usually precede promotion
to professor. In a more recent email contact with
him in June 2008, I sent a greeting note with some
of my papers that he might be interested in. He
replied immediately with kind and warm words,
as he always did during the last thirty years.
Berkeley students who came to know Professor
David Blackwell will always remember him as the
generous, kind, and warm person he was; he will
be greatly missed.
David Brillinger
I am one of the many whose careers and lives
David Blackwell influenced in important ways.
My first contact with David was in 1958. I
bought a copy of the Blackwell and Girshick (1954)
book using part of my Putnam Prize money.
From that work I learned the decision theory and
Bayesian approaches to statistical problems. I also
remember liking the group theory material.
My next contact with David came in spring
1961. He telephoned me at Princeton inviting
me to Berkeley. The conversation ended with
“If ever. . .” I didn’t accept the invitation then
as I had a postdoctoral fellowship to spend the
following year in London, but I did not forget
it. What happened eventually is that I became a
lecturer and then a reader at the London School of
Economics (LSE) for most of the 1960s. I did follow
David’s work, and I did think about Berkeley from
time to time. One thing that I noticed was that
David was typically spoken of with awe both in the
United Kingdom and United States. I particularly
remember that, in the mid-1960s, I went through
David’s 1951 paper “The range of certain vector
integrals”when I was preparing a 1967 Proceedings
of the AMS paper, “Bounded polymeasures and
associated translation commutative polynomial
operators”.
During the academic period 1967–1968, I spent
nine months in Berkeley’s Statistics Department
on sabbatical leave from LSE. I found David to be
larger than life, and also I finally met a nonaggressive Bayesian! Just after that visit he further
helped my career when he communicated my 1969
paper, “An asymptotic representation of the sample distribution function”, to the Bulletin of the
AMS.
I became David’s colleague in January 1970
when I joined the Berkeley faculty. There his collegiality, teaching, research, power-packed talks,
committee work, treatment of students, and social
conscience were role models for academic behavior. To mention one personal research example,
his work with Lester Dubins that appeared in
the 1983 Proceedings of the AMS, “An extension
of Skorokhod’s almost sure representation theorem”, surely influenced my 1980 work, “Analysis
of variance problems under time series models”,
Handbook of Statistics 1. In that paper Skorokhod
representation results allowed formal development of asymptotic noncentral chi-squared and F
distributions for various time series statistics.
David Blackwell has been there my whole academic life, and his contributions and style remain.
It was a privilege to share conversations and experiences with him, for he was a major reason why
I came to Berkeley. He helped me out continually
when I was department chair.
I wish to end by mentioning that, in an encounter, David seemed always to have a pungent
quip to offer. One I remember from the early 1980s
is “Ronald Reagan likes strong trade unions—in
Poland.”
Leo A. Goodman
This statement, due to space constraints, will
describe only two experiences that I had with
David Blackwell. The first experience took place
a very long time ago, and the second took place
more recently.
After David received his Ph.D., he was given
a one-year appointment as a postdoctoral fellow
at the Institute for Advanced Study at Princeton.
When his tenure at the Institute was drawing
to a close, he applied for teaching positions at
105 historically black colleges and universities.
He didn’t apply to institutions that were not
black institutions because it was assumed at that
time that such institutions would not accept him
because of his race. His first teaching job was at
Southern University in Baton Rouge, Louisiana, and
his second was at Clark College in Atlanta, Georgia.
In 1944 he joined the mathematics department
at Howard University in Washington, D.C., and he
was promoted to full professor and head of the
department in 1947. He stayed there until 1954. I
was a faculty member in the statistics department
at the University of Chicago beginning in 1950,
and in 1951 or 1952 we invited David to become
a professor in our department. We made him a
good offer. I believe we were the first university
that was not a black university to offer him a job.
This was, as I have just noted, in 1951 or 1952.
He turned us down. Here is why. This is what
he told me: He was born and grew up in a
small town, Centralia, in southern Illinois right on
the borderline of segregation. If you went a bit
south of Centralia to the southern tip of Illinois,
the schools were completely segregated in those
days. Centralia had one school only for blacks,
one school only for whites, and a few “mixed”
schools. He attended one of the “mixed” schools.
His family would sometimes travel north in Illinois
from Centralia to visit relatives living in Chicago;
and he could see, when he visited his relatives
living there, what life was really like for black
people living in Chicago. He told me that he would
definitely prefer to live with his wife and children
in Washington, D.C., where Howard University is
located, than to live with them in Chicago.
David didn’t accept our University of Chicago
offer; but in 1954, he accepted an appointment at
the University of California at Berkeley as a visiting
professor for the 1954–1955 academic year. And
starting with the 1955–1956 academic year, he
was a professor in the statistics department at the
University of California at Berkeley.
The second experience that I had with David,
which Iwill describe next, dates from the late 1990s
and early 2000s. I moved from being a faculty
member at the University of Chicago to being a
faculty member at the University of California at
Berkeley in 1987, so David and I were colleagues
from then on. In 1998 a best-selling book called A
Beautiful Mind was published, and it inspired the
making of a movie with the same name in 2001
that won four Academy Awards. The book was a
biography of John Nash, the winner of a Nobel
Memorial Prize in Economic Sciences. The prize
was for the research that Nash had done on game
theory when he was a graduate student in the
mathematics department at Princeton University.
Because of the book, the movie, and the Nobel
Memorial Prize, interest in Nash was high for
quite a few years—even, it seems, for example,
among San Francisco’s social elite, members of
the Bohemian Club and Bohemian Grove. Albert
(Al) Bowker, a devoted member of the Bohemian
Club and Bohemian Grove—and also a well-known
statistician and former chancellor at the University
of California at Berkeley and a friend of David’s
and a friend of mine—invited David and me to
speak about Nash at the Bohemian Club. Al invited
David because David was an expert in game theory,
and he invited me because John Nash and I had
been graduate students at the same time in the
mathematics department at Princeton. John and I
were friends then, and we continued to be friends
after leaving Princeton. On the evening when David
and I spoke at the Bohemian Club, David spoke
beautifully—as he always did. It was striking to see
how well he was able to speak on game theory to
this audience—members of the Bohemian Club—
who were largely unfamiliar with this rather arcane
subject. I think that the audience did gain some
understanding of what game theory was about and
why Nash’s research was important. David and I
had a good time, and our talks were well received.
David was, simply, a great lecturer and teacher, as
well as a gracious and interesting colleague and a
sterling human being. We all miss him very much.
Juliet Shaffer
With the death of David Blackwell, following the
death last year of Erich Lehmann, both at ninetyone years old, the senior level of statisticians at
U.C. Berkeley is gone.
Erich and I were reasonably close to David. For
many years we drove him to the joint BerkeleyStanford colloquia when they were held at Stanford, giving us time for much conversation.
Erich told me that, when David first came
to Berkeley, his large family could not find any
place that would accommodate them, and they
lived for some months camping out in a park.
In David’s interview in Statistical Science in 1986,
he stated that the early discrimination he faced
(before Berkeley) “never bothered me”. Since the
early Berkeley experience wasn’t mentioned, it’s
not clear that he was similarly unbothered by this
early Berkeley discrimination. I know that he was
keenly aware of such issues later.
I talked with him from time to time about discrimination, mentioning things that had happened
to me both as a woman and a Jew. I had the impression that he thought a lot about discrimination in
general (not necessarily against him personally) in
later years. I understand his initial unconcern very
well. When I was first looking for jobs there were
many ads, at least half, that stated “men only”.
It didn’t bother me then—it was the way things
were. Only later with the rise of feminism did I
begin to see things differently. David was usually
very unruffled, but I saw a rare strong reaction
when I told him how the Georgia flag, which resembles the Confederate flag, bothered me as I
saw it flying over a hotel in which I had just stayed
in Atlanta. He mentioned that a white beggar on
Telegraph Avenue had approached him for money
while wearing a Confederate flag costume and how
angry he had felt about that.
It must have been somewhat difficult being
a Bayesian in the strongly-non-Bayesian Berkeley
Statistics Department. I once mentioned to David
that I was not very sympathetic to the Bayes
approach but did have some interest in empirical
Bayes. He noted that he didn’t believe in empirical
Bayes and showed that it didn’t make sense when
applied to a single inference. I remarked that it
made sense in the context of a large number of
similar inferences, to which there was no reply. I
interpreted his reaction as illustrative of an aspect
of his approach to statistics. He liked elegance
and simplicity. Issues had to be clear in the very
simplest of situations. Empirical Bayes didn’t meet
this test. He felt a Bayesian prior was necessary.
His ability to clarify issues in simple and elegant
ways was presumably what made him such an
outstanding lecturer and teacher.
David was a kind and wonderful person, but
he was also a very private person, and there was
always the feeling of an inner core that couldn’t
be penetrated. I urged him many times to write
his memoirs, but he never did.
Herman Chernoff
I first met David Blackwell in 1951 when we were
both invited to visit the new Stanford University
Department of Statistics. By then he was a recognized force in statistics, having contributed the
Rao-Blackwell theorem on the use of sufficient
statistics to derive efficient unbiased estimates
and the Arrow-Blackwell-Girshick derivation of
the optimality of the sequential probability ratio
test.
The latter derivation was based on a plan
proposed by Wald and Wolfowitz, the details of
which suffered from a serious measurability difficulty. Arrow, Blackwell, and Girshick bypassed
that problem by employing a backward induction
argument, the success of which depended on the
fact that a decision to be made in the distant
future would have a negligible effect on the current expected value of the overall strategy. This
backward induction argument was essentially the
origin of dynamic programming. Blackwell used
to claim that sequential analysis and dynamic
programming were the same subject.
At the time we met, David and his wife Ann
already had five of their eight children. Transporting his family by car across country was a
major challenge requiring considerable discipline
and planning at a time when professorial salaries
were extremely limited. We were disappointed
when David chose to go to Berkeley rather than to
Stanford.
Ann and I had a vice in common. We both
loved ice cream. My wife Judy noticed that at
picnics, Ann had a definite tendency to overcount
the consumers, as a result of which we always
had an extra portion, which Ann would gracefully
consume to avoid a battle among her children.
I have known many very smart people, including
some Nobel laureates, but David had the greatest
ability to take a complicated situation, scientific or
personal, and explain the issues clearly and simply.
This gift made him a great expositor and advisor.
His book, Basic Statistics, was an extraordinary
illustration of his ability to clearly and concisely
explain the subject to beginners.
We had one major misunderstanding. He maintained that I had introduced him to the secretary
problem, and I just as distinctly claim that he had
introduced me to it. Judy and I both enjoyed visiting with David and Ann, and we were honored to
be invited by David to the special dinner Harvard
had for its recipients of the honorary doctorate.
Persi Diaconis
David Blackwell was a brilliant, gentle man. I don’t
think I ever met anyone with so many IQ points
fused into such an agreeable exterior. We had many
areas of contact: Bayesian statistics, descriptive
set theory, and his damned triangle problem. Let
me briefly comment on each.
David had been converted (his phrase) to the
Bayesian view during a walk with Jimmy Savage.
Bayes made sense to David, and he made sense
of it to others. Since not everyone is a Bayesian,
some of us learn to speak both classical and
Bayesian languages. Once, David heard me give a
colloquium using both languages. Afterward, he
gave me a really hard time! “Persi, it sounded
as if you were apologizing for being a Bayesian.
You don’t have to apologize, it’s the only sensible
statistical theory.”
Berkeley was a hotbed of descriptive set
theory—analytic, coanalytic, and universally measurable sets were friends of Blackwell, Dubins, and
Freedman. I learned the subject from Freedman
and wrote a small paper with Blackwell: the
American Mathematical Monthly had published
a longish paper constructing a nonmeasurable
tail set in coin-tossing space. We noticed that
the standard construction of a nonmeasurable
set due to Vitali also had this property. We sent
a one-page note to the Monthly and received a
scathing referee’s report in return: “Why would
you send a paper about such junk to the Monthly?”
Clearly, not everyone likes measure theory. We
published our paper elsewhere. I recently gave a
talk on it at Halloween (when the monsters come
out).
I had dinner with David, Erich Lehmann, Julie
Schaffer, and Susan Holmes about a year before he
died. You don’t ask someone in his high eighties
if he’s still thinking about math. However, David
had taken up computing late in life, and I asked
if he was still at it. He answered with a loud
pound on the table and “Yes, and damnit I’m
stuck.” He explained: “Take any triangle in the
plane. Connect the three vertices to the midpoints
of the opposite sides; the three lines meet in the
middle to give the barycentric subdivision into six
triangles. If you do it again with each of the six little
triangles, you get thirty-six triangles, and so on.”
He noticed that most of the triangles produced
get flat (the proportion with largest angle greater
than 180 degrees minus epsilon tends to one). He
was trying to prove this and had gotten stuck at
one point. His proof idea was brilliant: he turned
this geometry problem into a probability problem.
Construct a Markov chain on the space of triangles
by picking one of the six inside, at random. He
defined a function on triangles that was zero at
perfectly flat triangles and that he believed was
superharmonic. Nonstandard theory shows the
iteration tends to zero; hence the average tends
to zero, and so “most triangles are flat”. The
proof of superharmonicity was a trigonometric
nightmare, and he had not been able to push it
through. I couldn’t believe that such a simple fact
about triangles was hard (it was). I tricked several
colleagues into working it through by various
complex arguments. After a lot of work, we found
the result in a lovely paper by Barany, Beardon,
and Carne (1996). Blackwell’s approach remains a
tantalizing possibility.
Murray Rosenblatt
I had only occasional contact with David Blackwell
through the years. But I always found him to be
a warm, gracious person with a friendly greeting.
He entered the University of Illinois at Urbana–
Champaign in 1935 at the age of sixteen and
received a bachelor’s degree in mathematics in
1938 and a master’s degree in 1939. Blackwell
wrote a doctoral thesis on Markov chains with
Joseph L. Doob as advisor in 1941. Two earlier
almost-contemporary doctoral students of J. L.
Doob were Paul Halmos, with a doctoral degree
in 1938, and Warren Ambrose, with the degree in
1939.
Blackwell was a postdoctoral fellow at the Institute for Advanced Study for a year from 1941
(having been awarded a Rosenwald fellowship).
There was an attempted racist intervention by the
then-president of Princeton, who objected to the
honorific designation of Blackwell as a visiting fellow at Princeton (all members of the Institute had
this designation). He was on the faculty of Howard
University in the mathematics department from
1944 to 1954. Neyman supported the appointment
of David Blackwell at the University of California,
Berkeley, in 1942, but this fell through due to
the prejudices at that time (see [4]). However, in
1955 David Blackwell was appointed professor of
statistics at UC Berkeley and became chair of the
department the following year.
Blackwell wrote over ninety papers and made
major contributions in many areas—dynamic programming, game theory, measure theory, probability theory, information theory, and mathematical
statistics. He was an engaging person with broadranging interests and deep insights. He was
quite independent but often carried out research
with others. Interaction with Girshick probably
led him to research on statistical problems of
note. Researches with K. Arrow, R. Bellman, and
E. Barankin focused on game theory. Joint work
with A. Thomasian (a student of his) and L. Breiman
was on coding problems in information theory. He
also carried out researches with colleagues at UC
Berkeley, such as David Freedman, Lester Dubins,
J. L. Hodges, and Peter Bickel. The Rao–Blackwell
theorem dealing with the question of optimal
unbiased estimation is due to him.
He was elected the first African American member of the National Academy of Sciences, USA,
and received many other awards. He was a distinguished lecturer. We’re thankful that he survived
the difficulties that African Americans had to endure in a time of great bias (in his youth). He was a
person of singular talent in the areas of statistics
and mathematics.
I shall describe limited aspects of the research
of Blackwell and Dubins [2] on regular conditional
distributions (see Doob [1] for a discussion of
conditional probability). This was an area that
Blackwell often found of interest. Given a measurable space (Ω, B) with A a sub σ-field of the
σ-field B, call P defined on Ω × B a regular conditional distribution (r.c.d.) for A on B if for all
ω ∈ Ω, B ∈ B,
(1) P (ω, ·) is a probability measure on B.
(2) For each B ∈ B, P (·, B) is A-measurable
and related to the probability distribution
via
ZA
P (ω, B) dP (ω) = P (A ∩ B)
for A ∈ A, B ∈ B.
Such regular conditional distributions do not always exist. But assuming existence, call it proper
if
P (ω, A) = 1
whenever ω ∈ A ∈ A.
The probability measure P on A is called
extreme if P (A) = 0 or 1 for all A ∈ A. An A-atom
is the intersection of all elements of A that contain
a given point of Ω. If for A ∈ A, P (A) = 1, P is
said to be supported by A.
Then we have:
Theorem. Assume B is countably generated. Then
each of the conditions implies the successor.
(a) There is an extreme countably additive
probability measure on A that is supported
by no A-atom belonging to A.
(b) A is not countably generated.
(c) No regular conditional distribution for A
on B is proper.
This result shows that, for Ω the infinite product of a separable metric space containing more
than one point, neither the tail field, the field of
symmetric events, nor the invariant field admit
a proper r.c.d (regular conditional distribution).
They weaken the countable additivity condition of
an r.c.d. to finite additivity and add (1) to obtain
the notion of a normal conditional distribution and
arrive at sufficient conditions for existence. Later
related research by Berti and Rigo [3] considers the
r.c.d.s with appropriate weakenings of the concept
of proper.
References
[1] J. L. Doob, Stochastic Processes, John Wiley, 1953.
[2] D. Blackwell and L. Dubins, On existence and
non-existence of proper, regular conditional distributions, Ann. Prob. 3 (1975), 741–752.
[3] P. Berti and P. Rigo, 0–1 laws for regular conditional
distributions, Ann. Prob. 35 (2007), 649–662.
[4] National Visionary Leadership Project, Oral History
Archive, David Harold Blackwell.
Francisco J. Samaniego
Because of David Blackwell’s widely recognized genius, as evidenced in his path-breaking research,
the many creative ideas he generously shared
with students and colleagues, his election to the
National Academy of Sciences, and his receipt
of the coveted Berkeley Citation upon his formal
retirement from the faculty, it is perhaps understandable that another facet of his remarkable
career would be less known and less universally
celebrated. This facet was his extraordinary ability to teach mathematics and statistics in new,
clear, and compelling ways. There is a good deal
of evidence that may be advanced in support of
the proposition that Blackwell was an exceptional
teacher. We would be remiss if this aspect of his
wonderfully successful career was overlooked in
the present overview of his work. While our discussion of Blackwell’s teaching is necessarily brief, we
hope that we will leave no doubt among readers of
this piece that Blackwell was a preeminent teacher
and mentor.
The most telling evidence of Blackwell’s teaching prowess is simply the testimonials from
students and colleagues that exist in a number far too great to attempt a comprehensive
summary. Suffice it to say that many of his students considered him to be the finest instructor
that they ever had the privilege to study with.
His style was unfailingly
engaging, as it was his
custom to share his natural curiosity with his
students, explaining not
just the “how” associated with a statistical
procedure but the “why”
as well, along with the
motivation for the ideas
involved and the (often
surprising) connections
with other ideas usually
of interest in their own
right. It was a pleasure to
hear him speak. One generally came away from a
lecture by David Blackwell both impressed with
his mastery of the subject
and intrigued by questions he had left his
audience to think about.
His colleagues at Berkeley looked to him as a
model and often sought
his advice on the best way
to present a given topic
(as well as on a host
of other matters, personal and professional).
In spite of his wonderful gifts as a teacher,
Blackwell was very modest about his skills and
would give his advice as if
it was a tentative, off-thecuff suggestion. Once, in
a reception prior to a seminar he presented at UC
Davis, a former student of his asked him, “David,
what do you do when you’ve presented an idea
in a way that you consider to be ‘just right’, and
a student raises his hand and says ‘I didn’t get
that’?” Without missing a beat, David answered,
“Well, I just repeat exactly what I just said, only
louder.”
David Blackwell’s well-honed teaching instincts
were as evident in his writings as they were in
the classroom. Two of his many published “notes”
come to mind in this regard. These notes appeared
in the Annals of Statistics volume in which Thomas
Ferguson presented his now celebrated paper on
Bayesian nonparametrics (an idea, by the way,
that he acknowledged as grounded in his discussions with Blackwell). In a note entitled “Discreteness of Ferguson Selections”, Blackwell gave an
elementary proof of the discreteness of draws
from a Dirichlet process, shedding much light on
this particular characteristic of Dirichlet processes
(which had been proven by Ferguson in an Annals
of Probability paper using much more complex
arguments). In the same AoP issue, Blackwell and
MacQueen presented an alternative derivation of
the Dirichlet process using a lovely and quite intuitive construction involving Pólya urn schemes.
The latter paper has led to much fruitful research in Bayesian nonparametrics. Both papers
contained useful techniques, but their greatest
contribution was, without doubt, the clarification
of the properties and potential of Ferguson’s
Dirichlet process.
Blackwell published the elementary textbook
Basic Statistics in 1969. The book is unique in
the field and is recommended reading both for
students just being exposed to the subject and,
we dare say, for the statistics community as
a whole. It is no exaggeration to refer to the
book as a “gem”. In the book, Blackwell covered
the “standard topics” found in an introductory
course—elementary probability, the binomial and
normal models, correlation, estimation, prediction, and the chi-square test for association. The
treatment of these topics was, however, fresh and
crisp, with most of the ideas motivated by thinking about drawing balls from urns. For example,
he chose to introduce the idea of Bayesian point
estimation through the problem of estimating the
number of fish in a pond via a mark-recapture
experiment. Although the mathematical level of
the book was intentionally low, the conceptual
reach was much broader than what one usually
finds at the introductory level. In his preface,
Blackwell describes his approach as “intuitive, informal, concrete, decision-theoretic and Bayesian”.
He took on the notions of probability densities,
mean squared error, multiple correlation, prior
distributions, point estimation, and the normal
and chi-square approximations, all with the very
modest expectation that the students reading the
book “could do arithmetic, substitute in simple
formulas, plot points and draw a smooth curve
through plotted points”. He was true to his promise
of making statistics accessible to anyone who had
only these skills. Perhaps the most remarkable
thing about this book is that Blackwell managed
to pack a treasure trove of ideas into 138 pages,
divided into sixteen chapters and containing 118
problems and their solutions. He had a gift for
getting to the core of the topics he wrote or taught
about. This book is a lovely example of that gift in
action.
